OracleVM 3.3 / 3.4 : foomatic (OVMSA-2016-0040)

This script is Copyright (C) 2016-2017 Tenable Network Security, Inc.


Synopsis :

The remote OracleVM host is missing a security update.

Description :

The remote OracleVM system is missing necessary patches to address
critical security updates :

- Also consider back tick and semicolon as illegal shell
escape characters.

- CVE-2015-8327, (CVE-2015-8560)

- Prevent foomatic-rip overrun (bug #1214534).

See also :

http://www.nessus.org/u?ca36b0ae
http://www.nessus.org/u?3fc148a1

Solution :

Update the affected foomatic package.

Risk factor :

High / CVSS Base Score : 7.5
(CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P)
CVSS Temporal Score : 6.5
(CVSS2#E:ND/RL:OF/RC:ND)
Public Exploit Available : true

Family: OracleVM Local Security Checks

Nessus Plugin ID: 90139 ()

Bugtraq ID: 48674

CVE ID: CVE-2011-2964
CVE-2015-8327
CVE-2015-8560

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now